*,
::before,
::after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: ;
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: ;
}

/*
! tailwindcss v3.4.14 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
    box-sizing: border-box;
    /* 1 */
    border-width: 0;
    /* 2 */
    border-style: solid;
    /* 2 */
    border-color: #e5e7eb;
    /* 2 */
}

::before,
::after {
    --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
    line-height: 1.5;
    /* 1 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
    -moz-tab-size: 4;
    /* 3 */
    -o-tab-size: 4;
    tab-size: 4;
    /* 3 */
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    /* 4 */
    font-feature-settings: normal;
    /* 5 */
    font-variation-settings: normal;
    /* 6 */
    -webkit-tap-highlight-color: transparent;
    /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
    margin: 0;
    /* 1 */
    line-height: inherit;
    /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
    height: 0;
    /* 1 */
    color: inherit;
    /* 2 */
    border-top-width: 1px;
    /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
    color: inherit;
    text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
    font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    /* 1 */
    font-feature-settings: normal;
    /* 2 */
    font-variation-settings: normal;
    /* 3 */
    font-size: 1em;
    /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
    font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
    text-indent: 0;
    /* 1 */
    border-color: inherit;
    /* 2 */
    border-collapse: collapse;
    /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    /* 1 */
    font-feature-settings: inherit;
    /* 1 */
    font-variation-settings: inherit;
    /* 1 */
    font-size: 100%;
    /* 1 */
    font-weight: inherit;
    /* 1 */
    line-height: inherit;
    /* 1 */
    letter-spacing: inherit;
    /* 1 */
    color: inherit;
    /* 1 */
    margin: 0;
    /* 2 */
    padding: 0;
    /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
    text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
    -webkit-appearance: button;
    /* 1 */
    background-color: transparent;
    /* 2 */
    background-image: none;
    /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
    outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
    box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
    vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
    display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0;
}

fieldset {
    margin: 0;
    padding: 0;
}

legend {
    padding: 0;
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
    padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
    resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
    cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
    cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    /* 1 */
    vertical-align: middle;
    /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
    max-width: 100%;
    height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(:not([hidden="until-found"])) {
    display: none;
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.-bottom-8 {
    bottom: -2rem;
}

.left-0 {
    left: 0px;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.mt-10 {
    margin-top: 2.5rem;
}

.mt-3 {
    margin-top: 0.75rem;
}

.block {
    display: block;
}

.flex {
    display: flex;
}

.grid {
    display: grid;
}

.hidden {
    display: none;
}

.size-12 {
    width: 3rem;
    height: 3rem;
}

.size-6 {
    width: 1.5rem;
    height: 1.5rem;
}

.h-0 {
    height: 0px;
}

.h-\[37\.5px\] {
    height: 37.5px;
}

.h-\[48px\] {
    height: 48px;
}

.h-full {
    height: 100%;
}

.min-h-screen {
    min-height: 100vh;
}

.w-12 {
    width: 3rem;
}

.w-8 {
    width: 2rem;
}

.w-\[50px\] {
    width: 50px;
}

.w-full {
    width: 100%;
}

.w-max {
    width: -moz-max-content;
    width: max-content;
}

.max-w-\[900px\] {
    max-width: 900px;
}

.max-w-screen-lg {
    max-width: 1024px;
}

.flex-1 {
    flex: 1 1 0%;
}

.flex-shrink-0 {
    flex-shrink: 0;
}

.rotate-90 {
    --tw-rotate: 90deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
    cursor: pointer;
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}

.flex-col {
    flex-direction: column;
}

.items-start {
    align-items: flex-start;
}

.items-end {
    align-items: flex-end;
}

.items-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}

.gap-1 {
    gap: 0.25rem;
}

.gap-2 {
    gap: 0.5rem;
}

.gap-3 {
    gap: 0.75rem;
}

.gap-4 {
    gap: 1rem;
}

.gap-6 {
    gap: 1.5rem;
}

.gap-\[10px\] {
    gap: 10px;
}

.overflow-hidden {
    overflow: hidden;
}

.text-nowrap {
    text-wrap: nowrap;
}

.rounded {
    border-radius: 0.25rem;
}

.rounded-full {
    border-radius: 9999px;
}

.rounded-md {
    border-radius: 0.375rem;
}

.border {
    border-width: 1px;
}

.border-\[3px\] {
    border-width: 3px;
}

.border-y {
    border-top-width: 1px;
    border-bottom-width: 1px;
}

.border-b {
    border-bottom-width: 1px;
}

.border-l-0 {
    border-left-width: 0px;
}

.border-t {
    border-top-width: 1px;
}

.border-\[\#ccc\] {
    --tw-border-opacity: 1;
    border-color: rgb(204 204 204 / var(--tw-border-opacity));
}

.border-firmBorder {
    --tw-border-opacity: 1;
    border-color: rgb(217 217 217 / var(--tw-border-opacity));
}

.border-white {
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255 / var(--tw-border-opacity));
}

.bg-\[\#747777\] {
    --tw-bg-opacity: 1;
    background-color: rgb(116 119 119 / var(--tw-bg-opacity));
}

.bg-\[\#d7d7d7\] {
    --tw-bg-opacity: 1;
    background-color: rgb(215 215 215 / var(--tw-bg-opacity));
}

.bg-\[\#eaeded\] {
    --tw-bg-opacity: 1;
    background-color: rgb(234 237 237 / var(--tw-bg-opacity));
}

.bg-\[\#f0b51c\] {
    --tw-bg-opacity: 1;
    background-color: rgb(240 181 28 / var(--tw-bg-opacity));
}

.bg-firmBlack {
    --tw-bg-opacity: 1;
    background-color: rgb(28 22 1 / var(--tw-bg-opacity));
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-\[url\(\'\.\.\/img\/logoBank1\.svg\'\)\] {
 background-image: url('../fonts/logoBank1.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank10\.svg\'\)\] {
 background-image: url('../fonts/logoBank10.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank11\.svg\'\)\] {
 background-image: url('../fonts/logoBank11.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank12\.svg\'\)\] {
 background-image: url('../fonts/logoBank12.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank13\.svg\'\)\] {
 background-image: url('../fonts/logoBank13.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank14\.svg\'\)\] {
 background-image: url('../fonts/logoBank14.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank15\.svg\'\)\] {
 background-image: url('../fonts/logoBank15.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank2\.svg\'\)\] {
 background-image: url('../fonts/logoBank2.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank3\.svg\'\)\] {
 background-image: url('../fonts/logoBank3.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank4\.svg\'\)\] {
 background-image: url('../fonts/logoBank4.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank5\.svg\'\)\] {
 background-image: url('../fonts/logoBank5.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank6\.svg\'\)\] {
 background-image: url('../fonts/logoBank6.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank7\.svg\'\)\] {
 background-image: url('../fonts/logoBank7.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank8\.svg\'\)\] {
 background-image: url('../fonts/logoBank8.svg');
}

.bg-\[url\(\'\.\.\/img\/logoBank9\.svg\'\)\] {
 background-image: url('../fonts/logoBank9.svg');
}

.bg-contain {
    background-size: contain;
}

.bg-center {
    background-position: center;
}

.bg-no-repeat {
    background-repeat: no-repeat;
}

.p-2 {
    padding: 0.5rem;
}

.p-4 {
    padding: 1rem;
}

.p-5 {
    padding: 1.25rem;
}

.p-\[5px\] {
    padding: 5px;
}

.p-3 {
    padding: 0.75rem;
}

.p-6 {
    padding: 1.5rem;
}

.p-\[14px\] {
    padding: 14px;
}

.px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}

.px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.py-\[5px\] {
    padding-top: 5px;
    padding-bottom: 5px;
}

.pb-4 {
    padding-bottom: 1rem;
}

.pb-5 {
    padding-bottom: 1.25rem;
}

.text-center {
    text-align: center;
}

.font-sans {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
}

.text-\[15px\] {
    font-size: 15px;
}

.text-\[27px\] {
    font-size: 27px;
}

.text-\[37px\] {
    font-size: 37px;
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
}

.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.text-xs {
    font-size: 0.75rem;
    line-height: 1rem;
}

.font-bold {
    font-weight: 700;
}

.font-semibold {
    font-weight: 600;
}

.italic {
    font-style: italic;
}

.text-\[\#747777\] {
    --tw-text-opacity: 1;
    color: rgb(116 119 119 / var(--tw-text-opacity));
}

.text-\[\#888b8d\] {
    --tw-text-opacity: 1;
    color: rgb(136 139 141 / var(--tw-text-opacity));
}

.text-\[\#cad2d3\] {
    --tw-text-opacity: 1;
    color: rgb(202 210 211 / var(--tw-text-opacity));
}

.text-firmBlack {
    --tw-text-opacity: 1;
    color: rgb(28 22 1 / var(--tw-text-opacity));
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

.underline {
    text-decoration-line: underline;
}

.opacity-40 {
    opacity: 0.4;
}

.shadow-\[inset_0_1px_3px_\#ddd\] {
    --tw-shadow: inset 0 1px 3px #ddd;
    --tw-shadow-colored: inset 0 1px 3px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.duration-200 {
    transition-duration: 200ms;
}

.duration-300 {
    transition-duration: 300ms;
}

.duration-500 {
    transition-duration: 500ms;
}

.ease-linear {
    transition-timing-function: linear;
}

@font-face {
    font-family: 'or';
    src: url('../fonts/SourceSansPro-Regular.woff2');
}

@font-face {
    font-family: 'osb';
    src: url('../fonts/SourceSansPro-Semibold.woff2');
}

@font-face {
    font-family: 'ob';
    src: url('../fonts/SourceSansPro-Bold.woff2');
}

@font-face {
    font-family: 'obl';
    src: url('../fonts/SourceSansPro-Black.woff2');
}

.\*\:flex>* {
    display: flex;
}

.\*\:h-\[70px\]>* {
    height: 70px;
}

.\*\:items-center>* {
    align-items: center;
}

.\*\:justify-between>* {
    justify-content: space-between;
}

.\*\:gap-2>* {
    gap: 0.5rem;
}

.\*\:rounded-\[5px\]>* {
    border-radius: 5px;
}

.\*\:bg-white>* {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.\*\:p-0>* {
    padding: 0px;
}

.\*\:p-\[5px\]>* {
    padding: 5px;
}

.\*\:leading-none>* {
    line-height: 1;
}

.hover\:bg-firmBlack:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(28 22 1 / var(--tw-bg-opacity));
}

.hover\:text-\[\#f0b51c\]:hover {
    --tw-text-opacity: 1;
    color: rgb(240 181 28 / var(--tw-text-opacity));
}

.focus\:border-firmSky:focus {
    --tw-border-opacity: 1;
    border-color: rgb(18 159 234 / var(--tw-border-opacity));
}

@media (min-width: 640px) {
    .sm\:w-1\/2 {
        width: 50%;
    }
    .sm\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .sm\:flex-row {
        flex-direction: row;
    }
    .sm\:p-\[5px\] {
        padding: 5px;
    }
    .sm\:text-\[27px\] {
        font-size: 27px;
    }
    .sm\:text-\[33px\] {
        font-size: 33px;
    }
    .sm\:text-\[45px\] {
        font-size: 45px;
    }
    .\*\:sm\:h-\[100px\]>* {
        height: 100px;
    }
}

@media (min-width: 768px) {
    .md\:block {
        display: block;
    }
    .md\:hidden {
        display: none;
    }
    .md\:h-auto {
        height: auto;
    }
    .md\:w-3\/5 {
        width: 60%;
    }
    .md\:max-w-\[447px\] {
        max-width: 447px;
    }
    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .md\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
    .md\:flex-row {
        flex-direction: row;
    }
    .md\:items-start {
        align-items: flex-start;
    }
    .md\:justify-between {
        justify-content: space-between;
    }
    .md\:border-l {
        border-left-width: 1px;
    }
    .md\:border-t-0 {
        border-top-width: 0px;
    }
    .md\:transition-none {
        transition-property: none;
    }
    .md\:duration-0 {
        transition-duration: 0s;
    }
    .\*\:md\:p-6>* {
        padding: 1.5rem;
    }
}

@media (min-width: 1024px) {
    .lg\:grid-cols-6 {
        grid-template-columns: repeat(6, minmax(0, 1fr));
    }
    .lg\:flex-row {
        flex-direction: row;
    }
    .lg\:items-center {
        align-items: center;
    }
    .lg\:gap-0 {
        gap: 0px;
    }
    .\*\:lg\:w-1\/3>* {
        width: 33.333333%;
    }
    .\*\:lg\:text-center>* {
        text-align: center;
    }
}